/**
 * Nomesia
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Nomesia
 * @author Nomesia Themes Team <info@nomesia.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/



/*------------Tipografia------------*/
body #content-single  {
	font-size: 14px !important;
font-family: 'Arial', sans-serif;
color: #262626;
font-style: normal;
font-weight: 400;
}

h1 {
	text-transform: uppercase;
	line-height: 130%;
}
h2 {
	line-height: 110%;
	font-weight: 300;
}
h3 {
	text-transform: uppercase;
}
.portfolio-full-description.portfolio-full-big .work-description h3 {
	margin: 15px 10px 0 0 !important;
	padding-bottom: 0px !important;
	border-bottom: none !important;
	font-size: 16px !important;
	font-weight: 300;
}
h4, h4 a {
	font-size: 14px;
}
/*------------IMMAGINI--------*/
.frame-img {
	border: 1px solid #BFCFD7;
	padding: 5px;
	-webkit-box-shadow: 2px 3px 3px 3px ##B1CBD6;
	box-shadow: 2px 3px 3px 3px ##B1CBD6;
}
/*------------HEADER------------*/
#header-sidebar .widget, #header-sidebar .widget-last {
	background: none;
}
#logo {
	padding: 5px 0 0 0;
}
/*-----------------MENU BRAND SIDEBAR-------------*/

.widget_nav_menu ul#menu-brand-int > li a, .widget_nav_menu ul#menu-istituzionale > li a, .widget_nav_menu ul#menu-igv_job > li a {
	color: #004493!important;
	font-weight: 300;
}
.widget_nav_menu ul#menu-brand-int > li a:hover, .widget_nav_menu ul#menu-istituzionale > li a:hover, .widget_nav_menu ul#menu-igv_job > li a:hover {
	background: #004493 url(images/widget-links-hover.png) no-repeat 5px center !important;
	border-color: #d3d2d2 !important;
	color: #fff!important;
}
/*-----------------MENU TOP ISTITUZIONALE-------------*/
ul#menu-top-menu li a {
	background: none !important;
	border: 1px solid #8AB5CE !important;
	color: #4F8DB5 !important;
	text-transform: uppercase;
	font-weight: 300;
	padding: 6px;
}
ul#menu-top-menu li a:hover {
	color: #004492 !important;
}
/*mette il menu di primo livello tutto in maiuscolo*/
#mega_main_menu.nav > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
	text-transform: uppercase;
}
/*elimina l'uppercase dai sottomenu*/
#mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .post_details > .post_icon > i, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown .item_link *, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a *, #mega_main_menu.nav ul li.default_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.nav ul li.multicolumn_dropdown .mega_dropdown > li > .item_link #mega_main_menu.nav ul li.grid_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.nav ul li li .post_details a {
	text-transform: none;
}
/*risistema il padding del sottomenù*/
#mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .post_details > .post_icon > i, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown .item_link *, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a *, #mega_main_menu.nav ul li.default_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.nav ul li.multicolumn_dropdown .mega_dropdown > li > .item_link #mega_main_menu.nav ul li.grid_dropdown .mega_dropdown > li > .item_link *, #mega_main_menu.nav ul li li .post_details a {
	padding: 7px 60px 7px 12px /*!important*/;
}
#lct-widget-brand .cat-item-20 {
	background: url(../../uploads/2014/07/club-vacanze.jpg) no-repeat center top;
	padding-top: 35px!important;
	margin-bottom: 8px;
	margin-top: 10px;
	text-align: center;
}
#lct-widget-brand .cat-item-19 {
	background: url(../../uploads/2014/07/igv-club.jpg) no-repeat center top;
	padding-top: 48px!important;
	text-align: center;
}
#lct-widget-tipologie {
	margin-left: 5px;
}
#lct-widget-tipologie .cat-item-14 {
	/*cultura e tradizione*/
	background: url(images/cultura-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 3px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-15 {
	/*viaggi di nozze*/
	background: url(images/nozze-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-16 {
	/*citta*/
	background: url(images/citta-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-17 {
	/*natale*/
	background: url(images/natale-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-18 {
	/*viaggi indimenticabili*/
	background: url(images/viaggi-indimenticabili.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-11 {
	/*relax*/
	background: url(images/relax-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie .cat-item-13 {
	/*viaggi indimenticabili*/
	background: url(images/avventura-icona.png) no-repeat left center;
	padding-left: 25px!important;
	margin-bottom: 3px;
	margin-top: 5px;
	text-align: center;
	margin-left: 8px;
}
#lct-widget-tipologie {
	padding-left: 7px;
	border-left: 2px dotted #1EC6F4;
}
#flexipages-3 {
	width: 48%!important;
}
/*-----------------MENU TOP ISTITUZIONALE MEGAMENU-------------*/

#nav {
	border-top: none !important;
}
#nav ul li a {
	border-left: none !important;
}
div#nav ul#mega_main_menu_ul {
	border-top: 1px solid #D5DFE4 !important;
	text-transform: uppercase !important;
}
div#nav ul#mega_main_menu {
	text-transform: uppercase;
}
div#nav #mega_main_menu ul > li > .mega_dropdown a:hover {
	color: #1EC6F4 !important;
}
div#nav #mega_main_menu ul > li a:hover, div#nav #mega_main_menu ul > li > .mega_dropdown a:hover {
	color: #1EC6F4 !important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li .widgets_dropdown:hover > #flexipages-2 > .mega_dropdown > li > a {
	padding: 15px 15px 15px 0 !important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
	text-transform: uppercase !important;
	text-transform: none !important;
	padding: 0px 41px 0 37px !important;/*0px 27px*/
}

/*-------- sub menu --------------*/

#mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown a {
	border-bottom: none !important;
}


/*codice specifico per chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
	padding: 0px 42px 0 37px !important;
}
#mega_main_menu.nav > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li > .item_link .link_text, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li.nav_search_box *, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .post_details > .post_title, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .post_details > .post_title > .item_link {
	font-family: Open Sans, 'Open Sans' !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}
}
/*regola la freccia per i sottomenù*/
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
	right: 23px!important;
}
/*questa regola modifica il padding solamente dell elemento che mostra la descrizione */
ul .widget_lc_taxonomy ul > li > a {
	padding-right: 10px!important;
	text-align: center!important;
	color: #6BD8F8!important;
}
#flexipages-3 {
	border-right:/*2px dotted #1EC6F4;*/none;
}
#flexipages-2 li a:hover, #flexipages-3 li a:hover {
	background: url(images/menu-li-hover.png) no-repeat left center !important;
}
#flexipages-2 li a:link, #flexipages-2 li a:visited, #flexipages-3 li a:link, #flexipages-3 li a:visited {
	background: url(images/menu-li.png) no-repeat left center !important;
}
 test.rurl.it/me 
/* tipologia viaggi*/

.cat-item-14 a {
 background: url(images/cultura-icona.png) no-repeat left center!important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown > li > .item_link {
	border: none!important;
	background: url(images/menu-li.png) no-repeat left center !important;
/*padding:11px 60px 12px 12px;*/}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown > li > .item_link a {
	border: none!important;
	background: url(images/menu-li.png) no-repeat left center !important;
/*padding:11px 60px 12px 12px;*/}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown > li > .item_link:hover {
	background: none!important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown > li > .item_link a:hover {
	border: none!important;
	background: url(images/menu-li-hover.png) no-repeat left center !important;
	color: #1EC5F2!important;
/*padding:11px 60px 12px 12px;*/}
#mega_main_menu.nav > .menu_holder > .menu_inner > ul > li.default_dropdown .mega_dropdown, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li > .mega_dropdown, #mega_main_menu.nav > .menu_holder > .menu_inner > ul > li .mega_dropdown > li .post_details {
	background-color: #0d519a !important;
	padding: 17px 15px 19px!important;
	min-width: 235px!important;
}
/*-----------------MENU FOOTER ISTITUZIONALE-------------*/
ul#menu-bottom-nav {
	text-transform: uppercase;
	border-top: 1px solid #A2B8C4;
	border-bottom: 1px solid #A2B8C4;
	float: left;
	position: relative;
}
ul#menu-bottom-nav li {
	float: left;
}
ul#menu-bottom-nav li a {
	color: #FFF !important;
	background: none /*!important*/;
	border-bottom: none !important;
	padding: 5px 9px /*!important*/;
	border-right: 1px solid #A2B8C4 /*!important*/;
	margin: 11px 0 11px 0 /*!important*/;
	font-size: 11px /*!important*/;
}
ul#menu-bottom-nav li:last-child a {
	border-right: none !important;
}
ul#menu-bottom-nav li a:hover {
	color: #1EC6F4 !important;
}
/*-----------------MENU FOOTER BRAND-------------*/

ul#menu-brand {
	float: left;
	position: relative;
	border-bottom: none !important;
}
ul#menu-brand li {
	float: left;
	text-indent: -9999px;
	border-bottom: none !important;
}
ul#menu-brand li a {
	padding: 2px 5px 2px 5px !important;
	border-bottom: none !important;
}
ul#menu-brand li a:hover {
	opacity: 0.8;
}
ul#menu-brand li.club a {
	background: url(images/igv-club-nav.png) no-repeat -2px top;
	width: 66px;
	height: 45px;
}
ul#menu-brand li.tour a {
	background: url(images/igv-tour-nav.png) no-repeat -9px top;
	width: 66px;
	height: 45px;
}
ul#menu-brand li.vacanze a {
	background: url(images/club-vacanze-nav.png) no-repeat -2px top;
	width: 86px;
	height: 45px;
}
ul#menu-brand li.adv a {
	background: url(images/adv-button.png) no-repeat left top;
	width: 201px;
	height: 45px;
}
ul#menu-brand li.comitours a {
	background: url(images/comitours.jpg) no-repeat left top;
	width: 86px;
	height: 45px;
}
/*------------breadcrumbs------------*/

#page-meta {
	margin-top: 20px !important;
}
/*----------- CALL TO ACTION ------------*/
.call-to-action {
	border: 1px solid #BFCFD7;
	background: #D8E1E5;
}
/*------------SLIDER modifica--------*/

.slider.flexslider-elegant ul li .slider-caption {
	background: rgba(0,0,0,0.6);
}
.flexslider-elegant {
	width: 100% !important;
}
.flexslider-elegant .flex-direction-nav a {
	width: 75px;
	height: 90px;
}
/* portfolio */
.portfolio-simply .work-container {
	margin-bottom: 0;
}
.slider.flexslider-elegant ul li .caption-right {
	right: 4% !important;
	height: auto !important;
	top: 45% !important;
	width: auto !important;
}
.slider.flexslider-elegant ul li .caption-right .caption-wrapper {
	padding: 18px !important;
}
.slider-home-slide.slider ul li .slider-caption h2 {
	text-transform: uppercase;
}
.slider-home-slide.slider ul li .slider-caption .special-font {
	font-weight: 300 !important;
}
/*------------FATURED PROJECT--------*/

.featured-projects-widget h4 {
	font-size: 14px !important;
}
/*------------TAB modifica--------*/


.tabs-container div.border-box {
	background: #F2F5F7;
	border: 1px solid #F2F5F7 !important;
		font-size: 14px;
}
.tabs-container ul.tabs li.current a {
	background: #F2F5F7 !important;
	border-bottom: 1px solid #F2F5F7 !important;
}
.tabs-container ul.tabs {
	background: #FFF !important;
	border: 1px solid #FFF;
}
.tabs-container ul.tabs li a {
	border-color: #FFF !important;
}
/*------------CALL lightblue--------*/

.btn-lightblue {
	background: #1EC6F4 !important;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
	color: #FFFFFF !important;
	text-shadow: 0 -1px 0 #008488;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.btn-lightblue:hover {
	color: #c9ffff !important;
	text-shadow: 0px -1px 0px #00666a;
	background-color: #0AA3CF !important;
}
/*------------PORTFOLIO VIAGGI------------*/
#portfolio .read-more, #portfolio .more-link {
	background: #1EC6F4 !important;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
	box-shadow: none;
	font-size: 15px;
	color: #FFFFFF !important;
	font-weight: 300 !important;
	text-shadow: 0 -1px 0 #008488 !important;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	padding: 9px 14px;
}
#portfolio .read-more:hover, #portfolio .more-link:hover {
	color: #c9ffff !important;
	text-shadow: 0px -1px 0px #00666a;
	background-color: #0AA3CF !important;
}
.picture_overlay:hover, .picture_overlay:hover .overlay {
	box-shadow: inset 0 0 20px 450px rgba(0, 68, 148, 0.46)/*,
 inset 0 0 0 16px rgba(255,255,255,0.8),
 0 1px 2px rgba(0,0,0,0.1)*/;
}
.picture_overlay {
	border: 6px solid #D2DEE3 !important;
}
.portfolio-full-description.portfolio-full-big .work-description .picture_overlay p {
	display: none !important;
	visibility: hidden !important;
}
div.tripadvisor {
	margin: 25px 0 25px 0;
}
/*TOGGLE shortcode*/

.toggle h4.tab-index a span {
	color: #004494 !important;
}
.pdfs li {
	list-style-type: none;
}
.pdfs li a:link, .pdfs li a:visited {
	background: url(images/widget-links.png) no-repeat scroll 5px center rgba(0, 0, 0, 0);
	color: #1EC6F4;
	display: block;
	padding: 5px 0 5px 25px;
	text-decoration: underline;
}
.pdfs li a:hover {
	text-decoration: none!important;
}
.current-page-ancestor span.sf-sub-indicator {
	background: url(images/menu-arrow.png) top right;
	top: 4px;
!important
}
#nav ul.sub-menu li ul, #nav ul.children li ul {
	left: 100%;
	top: 0;
	margin: 0;
}
#nav.dark .level-1 > li.current_page_ancestor a >.sf-sub-indicator {
	background: url(images/menu-arrow-dark.png) top left;
}
#nav.dark .level-1 > li.current_page_ancestor .sub-menu li a >.sf-sub-indicator {
	background: url(images/menu-arrow-dark.png) bottom right;
}
#nav.dark li.current-menu-item a >.sf-sub-indicator {
	background: url(images/menu-arrow-dark.png) top left;
}
#nav.dark li.current-menu-item > ul.sub-menu > li.menu-item-has-children > a > .sf-sub-indicator {
	background: url(images/menu-arrow-dark.png) bottom right;
}
#nav.dark li.current-menu-item > ul.sub-menu > li.menu-item-has-children > a:hover > .sf-sub-indicator {
	background: url(images/menu-arrow-dark.png) top right;
}
/*-----------------------------------------------------------*/

/*FORM

/*--------------------------------------------------------------------------------------------------*/

.field {
	display: block;
	clear: both;
	min-height: 62px;
}
.sub {
	width: 50%;
	float: left;
}
label {
	/*float:left;*/
	width: 80%;
}
.field-esperienze {
	width: 50%;
	float: left;
}
.field-esperienze label {
	width: 40%;
}
#altro-1 {
	padding-top: 26px;
}
#altro-2 {
	margin-bottom: 15px;
}
#inglese label, #francese label, #tedesco label, #spagnolo label {
	margin-top: 20px;
}
#permesso-lavoro label, #permesso-soggiorno label {
	width: 40%;
}
.colonna {
	width: 33%;
	float: left;
}
/* FORM CURRICULUM */

.wpcf7 /*#wpcf7-f688-p674-o1*/ .sub {
	margin: 0 0 15px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ label {
	width: 30%;
	float: left;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ input[type="text"] {
	width: 65%;
	margin: 0;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .sub input[type="text"] {
	width: 60%;
	margin: 0;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ input[type="radio"] {
	margin: -2px 5px 0 25px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ input[type="checkbox"] {
	margin: -1px 0 0 25px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ input[name="rbtSesso"] {
	float: left;
	margin: 4px 5px 0 0;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ textarea {
	width: 95%;
	height: 100px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ select {
	width: 67%;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .sub select {
	width: 63%;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .wpcf7-list-item-label {
	float: left;
	margin: 0 30px 0 0;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .wpcf7-form-control-wrap {
	display: block;
	margin: 0;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .es {
	font-size: 85%;
	font-style: italic;
	margin-left: 30%;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ #inglese label, .wpcf7 /*#wpcf7-f688-p674-o1*/ #francese label, .wpcf7 /*#wpcf7-f688-p674-o1*/ #spagnolo label, .wpcf7 /*#wpcf7-f688-p674-o1*/ #tedesco label {
	margin-bottom: 60px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .field-esperienze {
	margin: 0 0 15px;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .tabella {
	display: inline-block;
}
.wpcf7 /*#wpcf7-f688-p674-o1*/ .tabella .cella {
	float: left;
	margin: 0 0 5px;
}
/* FORM CURRICULUM AZIENDA */

.wpcf7 {
	margin-top: 30px !important;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda {
	display: inline-block;
	width: 100%;
	margin: 0 0 15px;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda input[type="checkbox"] {
	float: left;
	margin: 3px 15px 0 0;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda.settore label {
	float: left;
	width: auto;
	margin-right: 30px;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda .civico-cap .N_CIVICO {
	float: left;
	width: 12%;
	margin-right: 8%;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda .civico-cap label[for="CAP"] {
	float: left;
	width: 15%;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda .civico-cap .CAP {
	float: left;
	width: 28%;
}
.wpcf7 /*#wpcf7-f843-p590-o1*/ .field-azienda .civico-cap .CAP input {
	width: 89%;
}
 @media (max-width: 767px) {
.sub {
	width: 100%;
}
}
/* BOOKING AREA nel portfolio */

div.booking-area {
	margin: 25px 0 25px 0;
}
/* PORTFOLIO PROPOSTE VACANZE */

.portfolio-full-description.portfolio-full-big .work-description {
	background-color: transparent !important;
	border-top: none !important;
	box-shadow: none !important;
}
.portfolio-full-description.portfolio-full-big .work-skillsdate {
	margin-left: 0px !important;
}
/*
div#nav ul li .current_page_item > a{ 
	color: #1EC5F3!important;
	background:url(images/menu-li-hover.png) no-repeat left center !important;}*/

.current_page_item a:link {
	color: #1EC5F3!important;
}
#nav ul li li a:hover, #nav ul li li a, #nav li .current-menu-item > a, #nav li .current-menu-ancestor > a, #nav li .current_page_ancestor > a, div#nav ul li .current_page_item > a {
	background: none;
}
/* TABELLE */

.short-table th {
	background: none repeat scroll 0 0 #e8eaeb;
	border-bottom: 1px solid #E0E0E0;
	border-top: none !important;
	color: #555555;
	text-shadow: #f6f7f7 0px 1px 1px;
	font-weight: bold;
	height: auto !important;
	text-align: center;
}


.short-table table td {
padding: 10px 20px;
border: 1px solid #e0e0e0;
border-bottom: none;
border-left: none;
}

/* U SQUARE portfolio slider */

.usquare_module_wrapper {
	width: 100% !important;
}
img.usquare_square {
	filter: none !important;
	filter: none !important;
	-webkit-filter: none !important;
}
img.usquare_square:hover {
	opacity: 0.8 !important;
}
.page-item a {
	padding-right: 0!important;
}
.page-item-2005 a {
	padding-right: 0!important;
}
.short-table table th {
	padding: 12px 10px;
	border: none;
	border-bottom: none;
	border-left: none;
	font-size: 120%;
}
/*icone page proposte sidebar*/
.partenze {
	background: url(images/partenza-icona.png) no-repeat left top !important;
}
.scarica-proposta {
	background: url(images/listino-prezzi.png) no-repeat left top !important;
}
.virtualtour {
	padding: 0px !important;
	background: #ffffff !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjVmYWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #ffffff 55%, #f5fafe 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, #ffffff), color-stop(100%, #f5fafe)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 55%, #f5fafe 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 55%, #f5fafe 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 55%, #f5fafe 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 55%, #f5fafe 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5fafe', GradientType=0 ) !important; /* IE6-8 */
	color: #5490C2 !important;
	border: 1px solid #E1EEF7 !important;
	margin-left:0!important;/**/
}
a.virtualtourlink {
	background: url(images/icons/virtual-tour.jpg) no-repeat 98% center !important;
	color: #5490C2 !important;
	display: block;
	padding: /*20px*/20px 60px 20px 14px;
	font-size: 119% !important;
	font-family: 'Open Sans', sans-serif;
}
a:hover.virtualtourlink {
	color: #004594 !important;
}
.thumb-project a {
	width: 94.6%;
}
/*nomesia form*/

#nomesia_form {
	margin-top: 50px;
}
#tipologia_lead_container {
	visibility: hidden;
	display: none;
}
#nomesia_form label {
	float: left;
	width: 12%;
	margin-top: 5px;
}
#nomesia_form label.error {
	width: 100%!important;
	color: #FF4000;
}
#nomesia_form #privacy_container label {
	width: 77%!important;
	margin-top: 0;
}
#nomesia_form #privacy_container input {
	float: left!important;
	margin-right: 10px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
#content-page.span12 .one-third {
	min-height: 490px;
}
.c-button {
	background: #1EC6F4 !important;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
	box-shadow: none;
	font-size: 15px;
	color: #FFFFFF !important;
	font-weight: 300 !important;
	text-shadow: 0 -1px 0 #008488 !important;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	padding: 9px 14px;
}

.d-button {
	background: #F4B317 !important;
	border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
	box-shadow: none;
	font-size: 15px;
	color: #FFFFFF !important;
	font-weight: 300 !important;
	text-shadow: 0 -1px 0 #008488 !important;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	padding: 9px 14px;
	margin-left:20px;
}


.igv-club {
	min-height: inherit!important;
}
#booking-frame { /*iframe in homepage*/
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 84.25%;
}
#sidebar-cataloghi #booking-frame {
	padding-bottom: 115.25%!important;
}
.work-description #booking-frame {
	padding-bottom: 115.25%
}
#agenzie-frame {/*iframe cerca agenzie*/
	position: relative;
	height: 0;
	overflow: scroll;
	padding-bottom: 87.5%;
}
#riservata-frame {/*iframe cerca agenzie*/
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 43.5%;
}
#booking-frame iframe, #agenzie-frame iframe, #riservata-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.portfolio-full-description .work-skillsdate p.catalogo-slideshare {
	background: url(images/icons/slideshare.png) 3px no-repeat
}
.tp-grid li h3 {
	font-size: 13px;
	text-align: center;
}
.home .es-carousel .span3 {
	width: 150px;
}
.home .es-carousel .span3 .overlay {
	width: 100%;
}

p.virtualtour{
	margin-left:0!important;}
	
	
	
.toolbar.small .nav{
	display: inline-block;
	float: left;
}

/*BOX shortcode*/

div.alert-box {
background: #ffffff url(images/icons/natale/gift2.jpg) no-repeat 15px center;
border: 1px solid #EEEEEE;
padding: 20px 15px 20px 240px !important;
color: #414141 !important;
}

div.alert-box h2 { 
font-size: 20px;
font-weight: 800 !important;
color: #AB322B !important;
text-shadow: 0 1px 2px #ffffff !important;
}

div.alert-box .c-button {
background: #A52C25 !important;
border-color: #AB322B;
box-shadow: none;
font-size: 15px;
color: #FFFFFF !important;
font-weight: 300 !important;
text-shadow: 0 -1px 0 #551815 !important;
text-transform: uppercase;
border-radius: 5px 5px 5px 5px;
padding: 9px 14px;
}

/*div.alert-box {
background: #F8F8F8 url(images/icons/natale/gift.png) no-repeat 15px center;
border: 1px solid #EEEEEE;
padding: 20px 15px 20px 280px !important;
}

div.alert-box h2 { 
font-size: 20px;
font-weight: 800 !important;
color: #0680C1 !important;
text-shadow: 0 1px 2px #ffffff !important;
}*/

/*Landing ENI*/

body.page-template-page-landing-php {
	background: #FFF url(images/background-landing.jpg) repeat-x left 139px !important;
}

body.page-template-page-landing-php .menu-top-menu-container{
	display:none; visibility:hidden;}
body.page-template-page-landing-php #content-page.span12 .one-third {
	min-height: 200px !important;
}

body.page-template-page-landing-php p#tagline {
	text-indent: -30000px;
}


body.page-template-page-landing-php div.section-portfolio-classic .span7 {
width: 460px\9; /* IE8 e inferiori */
}

.section-portfolio-classic .span7, .section-portfolio-classic .span5{
	width:560px;
	width: 460px\9; /* IE8 e inferiori */}
	
/*	SLIDEHARE
*/	
iframe.catalogo_embed .toolbar_wrapper .toolbar div a.btnViewOnSS, .toolbar .btnViewOnSS {
visibility: hidden !important;
display: none !important;

}

.section-portfolio-classic .work-projects{
	margin-bottom: 40px;}
	
#slide-s .toolbar_wrapper .toolbar div a.btnViewOnSS{
	display:none!important;
	}
	
body.page-template-page-landing-php #riservata-frame {
position: relative;
height: 110px;
overflow: hidden;
padding-bottom: 43.5%;
margin-bottom: 30px;
}

body.page-template-page-landing-php h1{
	margin-top: 103px;}
	
	
body.page-template-page-landing-php .two-fourth{
	width:620px\9;}
	
.picture_overlay_empty{
	position:relative;
	}
	
.iframe-cover{
	height:32px;
	width:95px;
	background:#323232;
	z-index:1000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000;
	position:absolute;
	bottom:9px;
	right:0;
	}
	
.iframe-cover2{
	height:32px;
	width:95px;
	background:#323232;
	z-index:1000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000;
	position:absolute;
	bottom:9px;
	left:0;}
	
.page-template-page-landing-php .d-button{
	display:none;
	visibility:hidden;}
	
.j-tools{
	display:none;
	visibility:hidden;}
	
	
/*-----------------ICONE SHORTCODE-------------*/	
	
.titoloicona{
	clear: none;
	margin-top: 20px !important;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 0.4em !important;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:7px;
	}
	
.sistemazioni{
	padding-left:60px;
	padding-top: 2px;
	padding-bottom: 7px;
	background: url(images/icons/sardegna/sistemazioni.jpg) no-repeat left center;}
	
.attivita{
	padding-left:60px;
	background: url(images/icons/sardegna/attivita.jpg) no-repeat left center;
	margin-bottom:20px;}
	
.club-2{
	padding-left:60px;
	background: url(images/icons/sardegna/club.jpg) no-repeat left center;}
	
.ristorante{
	padding-left:60px;
	background: url(images/icons/sardegna/ristorante.jpg) no-repeat left center;}
	
.spiaggia{
	padding-left:60px;
	background: url(images/icons/sardegna/spiaggia.jpg) no-repeat left center;}	
.attivita{
	padding-left:60px;
	background: url(images/icons/sardegna/attivita.jpg) no-repeat left center;}
.posizione{
	padding-left:60px;
	background: url(images/icons/sardegna/posizione.jpg) no-repeat left center;}
.strutture{
	padding-left:60px;
	background: url(images/icons/sardegna/strutture.jpg) no-repeat left center;}
	
.related_project .picture_overlay:hover{
	border:6px solid #79B6FF !important;}